diff -rupN ffDiaporama-old/src/ffDiaporama/DlgRenderVideo/DlgRenderVideo.cpp ffDiaporama-new/src/ffDiaporama/DlgRenderVideo/DlgRenderVideo.cpp
--- ffDiaporama-old/src/ffDiaporama/DlgRenderVideo/DlgRenderVideo.cpp	2014-02-09 04:48:03.000000000 -0500
+++ ffDiaporama-new/src/ffDiaporama/DlgRenderVideo/DlgRenderVideo.cpp	2014-06-25 10:34:09.000000000 -0400
@@ -167,8 +167,8 @@ void DlgRenderVideo::DoInitDialog() {
     ui->IncludeSoundCB->setChecked(true);
     connect(ui->IncludeSoundCB,SIGNAL(clicked()),this,SLOT(s_IncludeSound()));
 
-    ui->ExportThumbCB->setChecked(Diaporama->ApplicationConfig->DefaultExportThumbnail);
-    ui->ExportXBMCNfoCB->setChecked(Diaporama->ApplicationConfig->DefaultExportXBMCNfo);
+    ui->ExportThumbCB->setChecked(false);
+    ui->ExportXBMCNfoCB->setChecked(false);
 
     if (ExportMode==EXPORTMODE_ADVANCED) {
 
diff -rupN ffDiaporama-old/src/ffDiaporama/DlgRenderVideo/DlgRenderVideo.ui ffDiaporama-new/src/ffDiaporama/DlgRenderVideo/DlgRenderVideo.ui
--- ffDiaporama-old/src/ffDiaporama/DlgRenderVideo/DlgRenderVideo.ui	2014-02-09 04:48:02.000000000 -0500
+++ ffDiaporama-new/src/ffDiaporama/DlgRenderVideo/DlgRenderVideo.ui	2014-06-25 10:32:54.000000000 -0400
@@ -29,16 +29,7 @@
    <property name="spacing">
     <number>4</number>
    </property>
-   <property name="leftMargin">
-    <number>8</number>
-   </property>
-   <property name="topMargin">
-    <number>8</number>
-   </property>
-   <property name="rightMargin">
-    <number>8</number>
-   </property>
-   <property name="bottomMargin">
+   <property name="margin">
     <number>8</number>
    </property>
    <item>
@@ -53,9 +44,9 @@
       <property name="geometry">
        <rect>
         <x>0</x>
-        <y>0</y>
-        <width>606</width>
-        <height>490</height>
+        <y>-108</y>
+        <width>604</width>
+        <height>444</height>
        </rect>
       </property>
       <property name="sizePolicy">
@@ -65,16 +56,7 @@
        </sizepolicy>
       </property>
       <layout class="QGridLayout" name="gridLayout_2">
-       <property name="leftMargin">
-        <number>4</number>
-       </property>
-       <property name="topMargin">
-        <number>4</number>
-       </property>
-       <property name="rightMargin">
-        <number>4</number>
-       </property>
-       <property name="bottomMargin">
+       <property name="margin">
         <number>4</number>
        </property>
        <property name="spacing">
@@ -256,16 +238,7 @@ By default, this box is checked if durat
          <property name="spacing">
           <number>2</number>
          </property>
-         <property name="leftMargin">
-          <number>0</number>
-         </property>
-         <property name="topMargin">
-          <number>0</number>
-         </property>
-         <property name="rightMargin">
-          <number>0</number>
-         </property>
-         <property name="bottomMargin">
+         <property name="margin">
           <number>0</number>
          </property>
          <item>
@@ -407,6 +380,9 @@ By default, this box is checked if durat
        </item>
        <item row="18" column="1">
         <widget class="QCheckBox" name="ExportThumbCB">
+         <property name="enabled">
+          <bool>false</bool>
+         </property>
          <property name="toolTip">
           <string>If this box is checked then a thumbnail file will be created with video.</string>
          </property>
@@ -687,30 +663,12 @@ This value is on 3 characters and follow
       <property name="spacing">
        <number>6</number>
       </property>
-      <property name="leftMargin">
-       <number>0</number>
-      </property>
-      <property name="topMargin">
-       <number>0</number>
-      </property>
-      <property name="rightMargin">
-       <number>0</number>
-      </property>
-      <property name="bottomMargin">
+      <property name="margin">
        <number>0</number>
       </property>
       <item>
        <layout class="QGridLayout" name="gridLayout_3">
-        <property name="leftMargin">
-         <number>0</number>
-        </property>
-        <property name="topMargin">
-         <number>0</number>
-        </property>
-        <property name="rightMargin">
-         <number>0</number>
-        </property>
-        <property name="bottomMargin">
+        <property name="margin">
          <number>0</number>
         </property>
         <property name="spacing">
@@ -846,16 +804,7 @@ This value is on 3 characters and follow
         <property name="spacing">
          <number>2</number>
         </property>
-        <property name="leftMargin">
-         <number>0</number>
-        </property>
-        <property name="topMargin">
-         <number>0</number>
-        </property>
-        <property name="rightMargin">
-         <number>0</number>
-        </property>
-        <property name="bottomMargin">
+        <property name="margin">
          <number>0</number>
         </property>
        </layout>
@@ -865,16 +814,7 @@ This value is on 3 characters and follow
         <property name="spacing">
          <number>2</number>
         </property>
-        <property name="leftMargin">
-         <number>0</number>
-        </property>
-        <property name="topMargin">
-         <number>0</number>
-        </property>
-        <property name="rightMargin">
-         <number>0</number>
-        </property>
-        <property name="bottomMargin">
+        <property name="margin">
          <number>0</number>
         </property>
         <item>
@@ -929,16 +869,7 @@ This value is on 3 characters and follow
         <property name="spacing">
          <number>2</number>
         </property>
-        <property name="leftMargin">
-         <number>0</number>
-        </property>
-        <property name="topMargin">
-         <number>0</number>
-        </property>
-        <property name="rightMargin">
-         <number>0</number>
-        </property>
-        <property name="bottomMargin">
+        <property name="margin">
          <number>0</number>
         </property>
         <item>
@@ -991,16 +922,7 @@ This value is on 3 characters and follow
       </item>
       <item>
        <layout class="QGridLayout" name="gridLayout">
-        <property name="leftMargin">
-         <number>0</number>
-        </property>
-        <property name="topMargin">
-         <number>0</number>
-        </property>
-        <property name="rightMargin">
-         <number>0</number>
-        </property>
-        <property name="bottomMargin">
+        <property name="margin">
          <number>0</number>
         </property>
         <property name="spacing">
